@font-face {
  font-family: segoe;
  src: url(../font/segoe_print.ttf);
}

@font-face {
  font-family: montserrat;
  src: url(../font/Montserrat-Regular.ttf);
}

* {
  box-sizing: border-box;
  font-size: 14px;
}

ul {
  padding: 0;
  list-style: none;
}

#index #main .part-1 .col-lg-5 h3 span,
#services h4 {
  font-family: segoe;
}

#services h4 {
  font-size: 1.4em;
}

body {
  background: #000;
}

img {
  max-width: 100%;
}

header.fixed {
  height: 164px;
}

header .logo {
  padding: 30px 20px;
}

header .container {
  background: url(../images/header-bg.jpg) top left no-repeat;
  background-size: 1140px;
  height: 164px;
}

#index header .container > .fixed {
  position: relative;
}

.fixedContainer {
  position: fixed;
  top: 0;
  opacity: 1;
  left: 0;
  right: 0;
  z-index: 9999999;
}


header #menu {
  background: #696b85;
  opacity: 0.8;
  position: relative;
  z-index: 999999;
}

header #menu a {
  font-family: 'montserrat', sans-serif;
  color: #fff;
}

header .navbar {
  padding: 0 20px 0 0;
  font-size: 12px;
  font-weight: bold;
}

footer {
  z-index: 9999;
  position: relative;
}

#main .container {
  height: 800px;
  padding-top: 80px;
  padding-bottom: 80px;
  color: #fff;
  box-sizing: border-box;
}

footer .container .row {
  height: 200px;
  background: linear-gradient(90deg, #335475, #08192d);
}

h3 {
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 40px;
}

p {
  margin-bottom: 30px;
}

#objective #main .part-1 {
  background: url(../images/objective-bg.jpg) -10vw center no-repeat,
    url(../images/header-bg01.jpg) right 80% no-repeat;
  background-size: auto 100%, 100% auto;
  height: auto;
  padding-top: 20px;
  padding-bottom: 0;
}

#objective #main .part-2 {
  padding-top: 0;
  padding-bottom: 0;
  height: auto;
}

#our-objective {
  background: rgba(255,255,255,0.5);
  padding-top: 80px;
  color: #000;
}

#story #main .container {
  height: 900px;
  background: url(../images/story-bg.jpg) top center no-repeat;
  background-size: cover;
  color: #000;
}

#mission #main .container {
  background: url(../images/section01-bg.jpg) center no-repeat;
  background-size: cover;
}

#index #main .spec {
  height: 420px;
  background: url(../images/header-bg.jpg) left -150px no-repeat;
  background-size: 1140px;
}

#index #main .part-1 {
  position: relative;
  z-index: 1;
  
}

#index #main .part-1 .col-lg-5:before {
  content: "";
  position: absolute;
  height: 600px;
  width: 100%;
  top: -250px;
  right: 0px;
  z-index: 0;
  background: linear-gradient(35deg, #335475, #08192d);
}

#index #main .part-1 .col-lg-5 h3 {
  font-family: 'montserrat', sans-serif;
  position: absolute;
  opacity: 0.8;
  z-index: 999;
  font-size: 50px;
}

#index #main .part-1 .col-lg-5 h3 span {
  opacity: 0.5;
  font-size: 20px;
  font-family: segoe;
}

h3.knowledge {
  position: absolute;
  top: 10px;
  left: -170px;
}

h3.knowledge span {
  position: absolute;
  left: -15px;
  top: -10px;
}

h3.trusted {
  position: absolute;
  top: -160px;
  left: 50px;
}

h3.trusted span {
  position: absolute;
  bottom: -15px;
  right: -15px;
}

h3.integrity {
  position: absolute;
  top: 180px;
  left: 50px;
}

h3.integrity span {
  position: absolute;
  left: 5px;
  top: -10px;
}

#main .white {
  height: 250px;
  background: #fff;
  position: relative;
  z-index: 99;
}

#services .part-2 {
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}

#our-services {
  background: rgba(255,255,255,0.5);
  padding-top: 80px;
  color: #000;
}
.colapse {
  padding:  40px 40px 0;
  color: #000;
}

.colapse dl {
  width: 480px;
  margin-bottom: 40px;
}

.colapseDl:hover {
  margin-bottom: 40px;
  background-color: rgba(255,255,255,0.5)
}

.colapse dl:nth-child(2) {
  padding-left: 80px;
}

.colapse dl:nth-child(3) {
  padding-left: 40px;
}

.colapse dl:nth-child(even) {
  float: right;
}

.colapse dl:nth-child(odd) {
  float: left;
}

.colapse dl dd {
  display: none;
}

.colapse dl dd ul {
  padding-left: 20px;
}

.colapse dl dt {
  cursor: pointer;
}

.colapse dl h4 span {
  font-size: 28px;
}

.colapse dl p {
  margin-bottom: 10px;
}

#services #main .part-1 {
  background: url(../images/business-01.jpg) -35vw top no-repeat,
    url(../images/header-bg01.jpg) right 80% no-repeat;
  background-size: auto 900px, 100% auto;
  height: auto;
  padding-top: 20px;
  padding-bottom: 0;
  overflow: hidden;
}

.list-img {
  display: flex;
  margin-bottom: 0;
}

#services .list-img {
  padding: 0;
  display: flex;
  justify-content: inherit;
  margin-bottom: 0;
  list-style: none;
  background: #fff;
  height: 22vw;
  max-height: 300px;
}

#services .list-img li {
  width: 45.8%;
  position: relative;
  z-index: 99999;
}

.dropdown-menu {
  background: rgba(21,43,67,0.8);
}

.nav-item {
  margin-right: 15px;
}

header #menu .nav-item .dropdown-item:hover {
  color: #b82f22;
}

.nav-item:last-child {
  margin-right: 0;
}

#contact #main .spec {
  height: auto;
  background: #fff url(../images/header-bg.jpg) left -150px no-repeat;
  background-size: 1140px;
  padding-top: 0;
  padding-bottom: 0;
}

#contact #main .contact {
  background: rgba(255,255,255,0.5);
  color: #000;
  position: relative;
  z-index: 9;
}


#contact #main .contact p {
  margin-bottom: 15px;
}

#contact #main .contact-content {
  padding: 30px 60px 60px;
}

#contact h3 {
  font-size: 20px;
  margin-bottom: 20px;
}

#contact dl {
  margin-bottom: 10px;
  display: table;
}

#contact dt,
#contact dd {
  display: table-cell;
  margin-bottom: 0;
}

#contact dt {
  width: 100px;
}

#contact dd > dl {
  margin-bottom: 0;
}

#contact dd > dl > dt {
  font-weight: normal;
}

#contact #main {
  height: 820px;
  overflow: hidden;
}

.address {
  background: url(../images/contact-bg.jpg) -100px -200px no-repeat;;
  background-size: 1250px ;
  color: #000;
  position: relative;
  top: -40px;
  z-index: 0;
}

.address-content {
  width: 400px;
  padding-bottom: 20px;
  margin: 250px 0 0 600px;
}

.lst-stamp {
  display: flex;
  padding: 0 20px;
  height: 260px;
  justify-content: space-between;
}

.lst-stamp li {
  width: 180px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

footer .container .row {
  height: 300px;
}

#specialised #main {
  height: auto;
}

#specialised #main .part-1 {
  background: url(../images/specialised-bg.jpg) 0 0 no-repeat,
    url(../images/header-bg01.jpg) right 80% no-repeat;
  background-size: 750px auto, 100%;
  height: 500px;
  padding-top: 20px;
  padding-bottom: 0;
}

#specialised #main .part-2 {
  background: #fff;
  height: auto;
  padding: 0;
  color: #000;
}

#specialised #main .part-2 .row {
  position: relative;
}

#specialised #main .part-2 .row:nth-child(1) {
  top: -30px;
}


#specialised #main .part-2 .row:nth-child(2) {
  top: -60px;
}

#specialised #main .part-2 .row:nth-child(3) {
  margin-bottom: 60px;
}

#specialised #main .part-2 h3 {
  padding-left: 0;
  margin-bottom: 10px;
  font-size: 22px;
}

#specialised #main .part-2 p:last-child {
  margin-bottom: 0;
}

#why #main .container {
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}

#why #main .part-1 {
  background: url(../images/why.jpg) -350px 0 no-repeat,
    url(../images/header-bg01.jpg) right 80% no-repeat;
  background-size: cover, 100%;
  height: auto;
  padding-top: 20px;
  padding-bottom: 0;
  overflow: hidden;
}

#why #main .part-2 {
  background: #fff;
}

.one-img {
  padding-right: 0;
  margin-right: 0;
}

.footer-sum {
  position: absolute;;
  width: 350px;
  left: 240px;
  top: 40px;
  height: auto;
}

.footer-sum p {
  font-size: 12px;
  margin-bottom: 0;
  color: #f1f1f1;
}

.footer-sum .footer-logo {
  width: 220px;
  margin-bottom: 15px;
}
@media only screen and (max-width: 1200px) {

  header .container {
    height: auto;
  }
  
  #objective #main .part-1 { 
    background: url(../images/objective-bg.jpg) center no-repeat;
    background-size: cover;
    padding-top: 0;
  }
  
  #contact #main .contact-content {
    padding: 30px 20px;
  }
  
  #contact #main {
    height: auto;
  }
  
  .address {
    top: 0;
    background: url(../images/contact-bg.jpg) left center no-repeat;;
    background-size: 200%;
  }
  
  .address-content {
    background: rgba(255,255,255,0.5);
    padding: 40px 30px;
    margin: 40px 0;
  }
  
    #why #main .part-2 {
      background: #fff;
      margin: 0 auto;
    }

    .one-img {
      padding-right: 0;
      padding-left: 0;
    }
    header .container > .row:nth-child(2).fixed {
      position: fixed;
      width: 960px;
      top: 0;
    }
}

@media only screen and (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .dropdown-menu {
      top: 34px;
  }

  .dropdown:hover>.dropdown-menu {
    display: block;
  }

  #services footer .container .row {
    height: calc(6vw + 300px);
  }

  #services .lst-stamp {
    height: calc(6vw + 260px);
  }

  #services .footer-sum {
    top: calc(6vw + 40px);
  }
}


@media only screen and (min-width: 1140px) {
  #services footer .container .row {
    height: 350px;
  }

  #services .lst-stamp {
    height: 310px;
  }

  #services .footer-sum {
    top: 90px;
  }
}


@media only screen and (max-width: 991px) {
  header .container > .row:nth-child(2).fixed {
    position: fixed;
    z-index: 999999;
    width: 720px;
  }
  
  #our-objective {
    padding-bottom: 80px;
  }
  
  #index #main .part-1 .col-lg-5::before {
    content: none;
  }
  
  #index #main .spec {
    height: auto;
  }
  
  #index #main .part-1 .col-lg-5 h3 {
    font-size: 4vw;
    padding-left: 0;
  }
  
  #index #main .part-1 .col-lg-5 h3 span {
    font-size: 1.8vw;
  }
  
  #index #main .part-1 .col-lg-5 h3 {
    position: inherit;
  }
  
  h3.trusted {
    display: inline-block;
    top: inherit;
  }
  
  h3.trusted span {
    right: -0.5vw;
    bottom: -1.5vw;
  }
  
  h3.knowledge {
    display: inline-block;
    left: 25vw;
  }
  
  h3.knowledge span {
    left: -2.5vw;
    top: -2vw;
  }
  
  h3.integrity {
    top: inherit;
    display: inline-block;
    left: 50vw;
  }
  
  h3.integrity span {
    position: absolute;
    left: -5vw;
    top: -2vw;
  }
  
  #main .white {
    height: 20vw;
    padding-bottom: 0;
    padding-top: 0;
  }
  
  #index #main .part-1 {
    width: 0;
  }
  
  
  #services #main .part-1 {
    background: #fff url(../images/business-01.jpg) 0 top no-repeat;
    padding-top: 0;
    background-size: auto 1400px;
  }
  
  #services .colapse {
    padding: 40px 0;
  }
  
  #services .colapse dl {
    float: none;
    padding-left: 0;
    width: 100%;
  }
  
  #our-services {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  
  #services .list-img {
    height: auto;
  }
  
  #services .list-img li {
    width: 50%;
  }
  
  header .navbar {
    padding: 10px 0;
  }
  
  header #menu {
    opacity: 1;
  }
  
  #specialised #main .part-2 .row:nth-child(1),
  #specialised #main .part-2 .row:nth-child(2) {
    top: inherit;
  }

  #specialised #main .part-2 .row:nth-child(3) {
    margin-bottom: 0;
  }
  #specialised #main .part-2 .row > div {
    margin-top: 40px;
  }
  #specialised #main .part-2 .row {
    margin-right: 0;
    margin-left: 0;
  }
  
  #specialised #main .part-2 .row:last-child > div:last-child {
    margin-bottom: 80px;
    background: #fff;
  }
  
  #specialised #main h3 {
    padding-right: 0;
    margin-bottom: 40px;
  }
  #why #main .part-1 {
    background: #fff url(../images/why.jpg) 0 top no-repeat;
    padding-top: 0;
    background-size: auto 1400px;
  }
  footer .container .row {
    height: auto;
  }
  .footer-sum {
    position: static;
    width: 100%;
    padding: 0 20px;
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .lst-stamp {
    height: auto;
    margin-bottom: 40px;
  }

  #services .list-img li {
    position: static;
  }
}

@media only screen and (max-width: 768px) {
  header .container > .row:nth-child(2).fixed {
    width: 540px;
  }
  
  h3 {
    padding-left: 0;
    text-align: center;
  } 
  
  .list-img {
    display: block;
  }
  
  .list-img li {
    display: block;
    width: 100%;
  }
  
  #index #main .part-1 .col-lg-5 h3 {
    font-size: 20px; 
  }
  
  #index #main .part-1 .col-lg-5 h3 span {
    font-size: 16px;
  }
  
  h3.trusted span {
    right: 0;
    bottom: -15px;
  }
  
  h3.knowledge span {
    left: -40px;
    top: -15px;
  }
  h3.integrity span {
    position: absolute;
    left: -50px;
    top: -15px;
  }
  
  #index #main .spec {
    padding-top: 50px;
    padding-bottom: 20px;
  }

  .lst-stamp li {
    width: 30%;
  }
}
@media only screen and (max-width: 575px) {
  header .container > .row:nth-child(2).fixed {
    width: 100vw;
  }
}
@media only screen and (max-width: 480px) {
  h4 {
    font-size: 18px;
    width: 100%;
  }
  .colapse dl {
    margin-bottom: 20px;
  }
  
  #services .list-img {
    display: block;
  }
  
  #services .list-img li {
    display: block;
    width: 100%;
  }
  
  #services #main .part-1 {
    background-position: center;
    background-size: auto 1700px;
  }
  
  #contact dt {
    width: 80px;
  }
  
  #contact #main .contact-content {
    padding: 15px 20px;
  }
  
  .address {
    background-size: cover;
  }
  
  .address-content {
    width: 100%;
  }
  
}